Ask Your Question

Revision history [back]

Keystone by default supports v2 and v3 and you don't need to do anything to update. You can invoke any v3 opertions on your keystone instance. It has been that way for the past 2 years